ruby2.5-rubygem-gpgme-2.0.16-1.1.x86_64.rpm


Advertisement

Description

ruby2.5-rubygem-gpgme - Ruby binding of GPGME

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name ruby2.5-rubygem-gpgme
Package version 2.0.16
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 2.89 MB
Download size 2.71 MB
Official Mirror widehat.opensuse.org
Ruby-GPGME is a Ruby language binding of GPGME (GnuPG
Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to
GnuPG easier for applications. It provides a High-Level Crypto API for
encryption, decryption, signing, signature verification and key management.

Alternatives

Package Version Architecture Repository
ruby2.5-rubygem-gpgme-2.0.16-1.1.i586.rpm 2.0.16 i586 openSUSE Oss
ruby2.5-rubygem-gpgme - - -

Requires

Name Value
/usr/bin/ruby.ruby2.5 -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgpgme.so.11()(64bit) -
libgpgme.so.11(GPGME_1.0)(64bit) -
libgpgme.so.11(GPGME_1.1)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libruby2.5.so.2.5()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(abi) = 2.5.0
rubygem(ruby:2.5.0:mini_portile2:2) >= 2.3

Provides

Name Value
ruby2.5-rubygem-gpgme = 2.0.16-1.1
ruby2.5-rubygem-gpgme(x86-64) = 2.0.16-1.1
rubygem(gpgme) = 2.0.16
rubygem(ruby:2.5.0:gpgme) = 2.0.16
rubygem(ruby:2.5.0:gpgme:2) = 2.0.16
rubygem(ruby:2.5.0:gpgme:2.0) = 2.0.16
rubygem(ruby:2.5.0:gpgme:2.0.16) = 2.0.16

Download

Type URL
Binary Package ruby2.5-rubygem-gpgme-2.0.16-1.1.x86_64.rpm
Source Package rubygem-gpgme-2.0.16-1.1.src.rpm

Install Howto

Install ruby2.5-rubygem-gpgme rpm package:

# zypper install ruby2.5-rubygem-gpgme

See Also

Package Description
ruby2.5-rubygem-gpgme-doc-2.0.16-1.1.i586.rpm RDoc documentation for gpgme
ruby2.5-rubygem-gpgme-doc-2.0.16-1.1.x86_64.rpm RDoc documentation for gpgme
ruby2.5-rubygem-gpgme-testsuite-2.0.16-1.1.i586.rpm Test suite for gpgme
ruby2.5-rubygem-gpgme-testsuite-2.0.16-1.1.x86_64.rpm Test suite for gpgme
ruby2.5-rubygem-grape-1.0.2-1.1.i586.rpm A simple Ruby framework for building REST-like APIs
ruby2.5-rubygem-grape-1.0.2-1.1.x86_64.rpm A simple Ruby framework for building REST-like APIs
ruby2.5-rubygem-grape-doc-1.0.2-1.1.i586.rpm RDoc documentation for grape
ruby2.5-rubygem-grape-doc-1.0.2-1.1.x86_64.rpm RDoc documentation for grape
ruby2.5-rubygem-grape-testsuite-1.0.2-1.1.i586.rpm Test suite for grape
ruby2.5-rubygem-grape-testsuite-1.0.2-1.1.x86_64.rpm Test suite for grape
ruby2.5-rubygem-gravatar_image_tag-1.2.0-1.2.i586.rpm A configurable and documented Rails view helper for adding gravatars
ruby2.5-rubygem-gravatar_image_tag-1.2.0-1.2.x86_64.rpm A configurable and documented Rails view helper for adding gravatars
ruby2.5-rubygem-gravatar_image_tag-doc-1.2.0-1.2.i586.rpm RDoc documentation for gravatar_image_tag
ruby2.5-rubygem-gravatar_image_tag-doc-1.2.0-1.2.x86_64.rpm RDoc documentation for gravatar_image_tag
ruby2.5-rubygem-gravatar_image_tag-testsuite-1.2.0-1.2.i586.rpm Test suite for gravatar_image_tag
Advertisement
Advertisement